View Issue Details

IDProjectCategoryView StatusLast Update
0000828FreeCADPatchpublic2012-10-25 06:27
ReportershoogenAssigned Toyorik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.12 
Target Version0.13Fixed in Version0.13 
Summary0000828: Enhancements in OpenSCAD Module
DescriptionThe following changes since commit 3743d998161ab6ddeefc40fbbb25ce2c6c74c968:

  make distcheck (2012-09-08 21:24:00 +0200)

are available in the git repository at:

  git://github.com/5263/FreeCAD.git dev-openscad

for you to fetch changes up to 438befc027dbd369148b0821e646ab921e00010d:

  handle fuse with a single child (2012-09-08 22:49:30 +0200)
Additional Informationhandle keyword arguments 0000034
interpolate OpenSCAD surface elements (heightmaps) to BSplineSurface
ignore render statement 0000021
handle difference object with only one child 0000046
fix sign of import origin in prototype
fixed syntax of minkowski statement
Added Icon for AddOpenSCADElement 0000050 and fixed typo
ignore OpenSCAD Modifiers 0000031
handle fuse with a single child
TagsNo tags attached.

Activities

shoogen

2012-09-29 17:58

developer   ~0002430

Please fetch branch review-openscad from git://github.com/5263/FreeCAD.git and REBASE onto master

wmayer

2012-10-25 06:26

administrator   ~0002465

According to https://sourceforge.net/mailarchive/message.php?msg_id=30009054 the branch has been merged into master now.

wmayer

2012-10-25 06:27

administrator   ~0002466

git show 60cd7ee

Issue History

Date Modified Username Field Change
2012-09-08 19:20 shoogen New Issue
2012-09-29 17:58 shoogen Note Added: 0002430
2012-10-22 17:12 yorik Status new => assigned
2012-10-22 17:12 yorik Assigned To => yorik
2012-10-22 17:13 yorik Target Version => 0.13
2012-10-25 06:26 wmayer Note Added: 0002465
2012-10-25 06:27 wmayer Note Added: 0002466
2012-10-25 06:27 wmayer Status assigned => closed
2012-10-25 06:27 wmayer Resolution open => fixed
2012-10-25 06:27 wmayer Fixed in Version => 0.13